/* Media Queries  */
@media only screen and (max-width: 1700px) and (min-width: 1551px) {
    .subscribe-box { padding-right: 110px !important; width: 800px !important; }
}
@media only screen and (max-width: 1550px) and (min-width: 1451px) {
    .subscribe-box { padding-right: 110px !important; width: 798px !important; }
}
@media only screen and (max-width: 1450px) and (min-width: 1367px) {
    .subscribe-box { padding-right: 60px !important; width: 100% !important; }
}
@media only screen and (max-width: 1450px) and (min-width: 1367px) {
    .about-missison-box { width: 100% !important; }
}
@media screen and (max-width: 1366px){
    .newsletter-form .news-email {padding: 15px 20px;}
    .newsletter-form .news-btn { padding: 18px 30px; }
    .contact-form .input {  height: 54px; padding: 11px 25px; }
    .contact-form .message { margin-bottom: 20px; }
    .contact-form textarea.input { padding: 14px 25px; }
    .contact-form .submit {  padding: 18px 30px; }
    .contact-form .wpcf7-not-valid-tip { padding-top: 3px; }
}
@media only screen and (max-width: 1366px) and (min-width: 1025px) {
    .subscribe-box { width: 100% !important; }
}
@media only screen and (max-width: 1024px){
    .accordion .e-n-accordion-item-title-icon { top: -3px; }
    .newsletter-form .news-email {padding: 13px 20px; }
    .newsletter-form .news-btn { padding: 16px 25px; }
    .newsletter-form-outer .mc4wp-response { text-align: center; margin: 0 auto; left: 50%; transform: translateX(-50%); width: 100%; }
    .contact-form { gap: 20px; }
    .contact-form .fields { gap: 20px; }
    .contact-form .input { height: 50px; padding: 11px 20px; }
    .contact-form select.input { background-position: center right 15px; }
    .contact-form .submit {  padding: 16px 25px; }
    .contact-form .message { margin-bottom: 10px; }
    .contact-form textarea.input { height: 135px; padding: 11px 20px; }
}

@media only screen and (max-width: 767px){
    .accordion .e-n-accordion-item-title-icon { top: -2px; }
    .newsletter-form .news-btn { padding: 14px 20px; }
    .newsletter-form-outer .mc4wp-response p, .newsletter-form-outer .mc4wp-response a { font-size: 12px; }
    .contact-form .fields { gap: 20px; }
    .contact-form .input { font-size: 14px; padding: 10px 15px; height: 45px; }
    .contact-form select.input { background-position: center right 10px; }
    .contact-form .message { margin-bottom: 0; }
    .contact-form textarea.input { height: 100px; padding: 10px 15px; }
    .contact-form .submit { font-size: 14px; padding: 14px 20px; }
    .job-form .cv { font-size: 14px; }
}

@media only screen and (max-width: 575px){
    .newsletter-form .news-email { text-align: center; }
    .newsletter-form { display: block; }
    .newsletter-form .news-btn { width: 100%; justify-content: center; }
    .contact-form .fields { grid-template-columns: repeat(1,1fr); }
}